body{
    background-image: linear-gradient(to right, blue, rgb(67, 207, 254));
}
.container {
    max-width: 400px;
    margin: 10vh auto 0 auto;
    box-shadow: 0px 0px 43px 17px rgba(153,153,153,1);
}

#displayblock {
    text-align: right;
    height: 70px;
    line-height: 70px;
    padding: 16px 8px;
    font-size: 25px;
}

.buttons {
    display: grid;
    border-bottom: 1px solid #2e2e2e;
    border-left: 1px solid #2e2e2e;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.buttons > div {
    border-top: 1px solid #2e2e2e;
    border-right: 1px solid #2e2e2e;
}
.button{
    border: 0.5px solid #2e2e2e;
    line-height: 100px;
    text-align: center;
    font-size: 25px;
    cursor: pointer;
}
#equal {
    background-color: #8dabff;
    color: white;
}

.button:hover {
    background-color: #9c9c9c;
    color: white;
    transition: 0.5s ease-in-out;
}
